uuid: 9f033ab1-241e-40c0-839f-9c5edff8a1cc
langcode: fr
status: true
dependencies:
  config:
    - taxonomy.vocabulary.collection
id: taxonomy_term.collection
target_entity_type_id: taxonomy_term
target_bundle: collection
default_langcode: site_default
language_alterable: false
